/* :::::::::::::::::::::::Custom CSS ::::::::::::::::::::::::::::::::::*/

.jcarousel-control
{
    margin-bottom: 10px;
    text-align: center;
    display: none;
}
.jcarousel-control a
{
    font-size: 75%;
    text-decoration: none;
    padding: 0 5px;
    margin: 0 0 5px 0;
    border: 1px solid #fff;
    color: #eee;
    background-color: #4088b8;
    font-weight: bold;
    display: none;
}
.jcarousel-control a:focus, .jcarousel-control a:active
{
    outline: none;
    display: none;
}
.jcarousel-scroll
{
    margin-top: 0px;
    text-align: left;
}
.jcarousel-scroll form
{
    margin: 0;
    padding: 0;
}
.jcarousel-scroll select
{
    font-size: 75%;
}
#mycarousel-next, #mycarousel1-next
{
    cursor: pointer;
    margin-bottom: -10px;
    font-size: 14px;
    text-align: right;
    color: White;
    font-weight: bold;
    width:14px;
    height:20px;
    background: url(../../App_Themes/ELPISCMS/images/next_news_btn.jpg) no-repeat left center;
    float:right;
}
#mycarousel-prev, #mycarousel1-prev
{
    float:left;
    cursor: pointer;
    margin-bottom: -10px;
    font-size: 14px;
    text-align: left;
    color: White;
    width:20px;
    height:20px;
    background: url(../../App_Themes/ELPISCMS/images/prev_news_btn.jpg) no-repeat left center;
}

/*::::::::::::::::::::::skin CSS:::::::::::::::::::::::::::*/

.jcarousel-skin-tango .jcarousel-container
{
    /*-moz-border-radius: 10px;     -webkit-border-radius: 10px;     border-radius: 10px;     background: #F0F6F9;     border: 1px solid #346F97;*/
    float:left;
}

.jcarousel-skin-tango .jcarousel-direction-rtl
{
    direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal
{
    width: 170px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 2px;
    padding-bottom: 0px;
}


.jcarousel-skin-tango .jcarousel-clip
{
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal
{
    width: 170px;
    height: 20px;
    margin-left:6px;
}


.jcarousel-skin-tango .jcarousel-item
{
    width: 45px;
    height: 20px;
    cursor: pointer;
    color: #353535;
}


.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal
{
    margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-tango .jcarousel-item-vertical
{
    margin-bottom: 10px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder
{
    background: #fff;
    color: #353535;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal
{
    position: absolute;
    top: 43px;
    right: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(next-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal
{
    left: 5px;
    right: auto;
    background-image: url(prev-horizontal.png);
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover, .jcarousel-skin-tango .jcarousel-next-horizontal:focus
{
    background-position: -32px 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active
{
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active
{
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal
{
    position: absolute;
    top: 43px;
    left: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal
{
    left: auto;
    right: 5px;
    background-image: url(next-horizontal.png);
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover, .jcarousel-skin-tango .jcarousel-prev-horizontal:focus
{
    background-position: -32px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active
{
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active
{
    cursor: default;
    background-position: -96px 0;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical
{
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(next-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-next-vertical:hover, .jcarousel-skin-tango .jcarousel-next-vertical:focus
{
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-next-vertical:active
{
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-next-disabled-vertical, .jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover, .jcarousel-skin-tango .jcarousel-next-disabled-vertical:focus, .jcarousel-skin-tango .jcarousel-next-disabled-vertical:active
{
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical
{
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:hover, .jcarousel-skin-tango .jcarousel-prev-vertical:focus
{
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:active
{
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-vertical, .jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover, .jcarousel-skin-tango .jcarousel-prev-disabled-vertical:focus, .jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active
{
    cursor: default;
    background-position: 0 -96px;
}
